@charset "UTF-8";
/* CSS Document */

body,td,th { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 0.9em; line-height: 1.1em; color: #fff8d7;}
body {background-repeat: repeat-x; background-position: center top; background-image: url(/img/thecoachhouseofflicense_back.jpg); color: #fff8d7; background-color: #460200; margin: 0px; padding:0px;}
.wrapout {background: url(/img/thecoachhouseofflicense.jpg) top center no-repeat; min-height: 840px;}
.wrap{padding: 0px; width: 960px; margin: 0 auto; }

a:link {text-decoration: none; color: #f6e7a3;}
a:visited {text-decoration: none; color: #f6e7a3;}
a:hover {text-decoration: none; color: #f6e7a3;}
a:active {text-decoration: none; color: #f6e7a3;}

a:focus {outline: 0 !important;} img{border:0;}
.cl {display: block; clear: both; visibility: hidden;} .fr{float:right;} .fl{float:left;} .half{width:49%;}
section, nav, article {overflow: auto;}
.imgr{ float: right; padding-bottom: 30px; padding-left: 30px; }
.imgl{ float: left; padding-bottom: 30px; padding-right: 30px; }
.imgc{ padding-bottom: 10px; }

input, textarea{ background-color: white; border: #dddddd 1px solid; padding: 6px 12px; box-shadow: 1px 1px 3px #ccc; border-radius: 6px; }

h1{ color: #f6e7a3; font-size: 1.4em; padding-bottom:10px; margin-bottom:5px; line-height: 1.1em;}
h2{ color: #f6e7a3; font-size: 1.1em; font-weight: bold;  }
h3{ margin: 0px; padding-left: 0px; padding-bottom: 5px; padding-right: 0px; padding-top: 0px; font-weight: bold; font-size: 1em; }

nav input {padding: 0px 15px; background: #d30000; color: white; border: none;}

header {position: relative; height: 130px;}
.header_logo{ float: left; position: absolute; left: 0px; top:10px;}
.header_logo a {width: 250px; height: 150px; display: block;}
.slider-wrapper {position: relative !important; width: 960px; height: 296px; overflow: hidden;}
.slider-wrapper, .slider-wrapper * {border-radius: 10px; box-shadow: 1px 1px 4px #000; }
main{ padding: 90px 0px 40px 0px; min-height: 300px; }
main nav {padding: 10px 0px 10px 0px; border-bottom: 1px solid #ccc; margin-bottom: 20px; overflow: hidden;}
main nav .fr {border-left: 1px solid #ccc; padding: 10px;}
main nav .fr a, main nav .fr span {}

footer{ padding-bottom: 0px; min-height: 187px; padding-top: 0px; font-size: 0.8em; }
footer nav {padding: 10px 0px 10px 0px; border-bottom: 1px solid #ccc; margin-bottom: 20px; overflow: hidden;}
footer nav a:link, footer nav a:visited {padding: 0px 30px 0px 0px;}
footer a:link, footer a:active, footer a:visited{ color: #c4c4c4; }
footer a:hover{ color: black; }

.imgl img, .imgr img {border-radius: 10px; box-shadow: 2px 2px 4px #000;}

section { padding: 26px; box-shadow: inset 2px 2px 8px #1a1a1a; margin-bottom: 15px; border-radius: 10px; }
section img {max-width: 300px; max-height: 300px;}
section h3 {font-size: 1.4em; line-height: 1.1em;}
.col1{ font-size: 0.9em; line-height: 1.4em; float: left; width: 230px; }
.col2{ font-size: 0.9em; line-height: 1.4em; float: left; width: 230px; }

input, textarea{ background-color: white; border-color: #dddddd; padding: 6px; border-style: solid; border-width: 1px; box-shadow: 1px 1px 3px #ccc; border-radius: 6px; }

.date{ font-style: normal; font-weight: normal; font-size: 0.8em; color: #919191; }

#slider ul, #slider li{margin:0;padding:0;list-style:none;position:relative;display:block;}
#slider {width: 960px; height: 296px; overflow: hidden; }
#slider img{ border:none; }
#slider ul, #slider li{ margin:0; padding:0; list-style:none; }
#slider li { width: 960px; height: 296px; overflow:hidden; }
#slider li {display:none;}
#slider li:first-child {display:block;}

.headlink {display: block; font-weight: bold;}

.gal_item {min-width: 200px; padding: 10px; margin: 0px 10px 10px 0px; float: left; border: 1px solid #ccc; box-shadow: 2px 2px 9px #969696; border-radius: 10px; text-align: center; min-height: 300px;}
.gal_item img {height: 360px; border-radius: 10px;  box-shadow: 2px 2px 5px #767676; margin-bottom: 10px;}

/*
.socialitem {border: 1px solid #ccc; border-radius: 34px; padding: 13px 10px 5px 60px; float: left; min-width: 110px; margin-right: 3px;}
.socialitem img {width: 30px; height: 30px; margin-left: -55px; margin-top: -9px; float: left;}
*/
.socialitem {position: fixed; top:40px; right: 10px; width: 25px; z-index: 9999;}
.socialitem img {opacity: 0.6; max-width: 100%;}
.socialitem:hover img {opacity: 0.8;}
.socialitem:hover img:hover {opacity: 1;}

.display_gallery {width: 877px;}
.display_gallery td {text-align: center;}
.display_gallery img {height: 360px; border-radius: 10px; box-shadow: 2px 2px 5px #767676; /* max-width: 270px !important */;}

.topezine {
	position: absolute;
	top: 20px; right: 0px;
}
.topezine a {
			display: block;
			color: #e9e9e9;
			text-decoration: none;
			background: #363636; /* Old browsers */
			background: -moz-linear-gradient(top,  #363636 0%, #000000 49%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#363636), color-stop(49%,#000000)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #363636 0%,#000000 49%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #363636 0%,#000000 49%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #363636 0%,#000000 49%); /* IE10+ */
			background: linear-gradient(to bottom,  #363636 0%,#000000 49%); /* W3C */
			margin-right: 3px;
			border-radius: 10px 10px 0px 0px;
			padding: 10px 21px 20px 21px;

		}

header nav {
	position: absolute;
	bottom: 0px; right: 0px;
	text-align: center;
	overflow: visible;
	z-index: 9999 !important;
}
header nav * {
	z-index: 9999 !important;
}
nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}


nav ul {
	padding: 0px;
	list-style: none;
	position: relative;
	display: inline-table;
	margin: 0px;
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}

	nav ul li {
		float: left;
	}
		nav ul li:hover {

		}
			nav ul li:hover a {

			}

		nav ul li a {
			display: block;
			color: #e9e9e9;
			text-decoration: none;
			background: #363636; /* Old browsers */
			background: -moz-linear-gradient(top,  #363636 0%, #000000 49%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#363636), color-stop(49%,#000000)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #363636 0%,#000000 49%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #363636 0%,#000000 49%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #363636 0%,#000000 49%); /* IE10+ */
			background: linear-gradient(to bottom,  #363636 0%,#000000 49%); /* W3C */
			margin-right: 3px; border-radius: 10px 10px 0px 0px;
		}
		nav ul li a span {
			display: block;
			padding: 10px 8px 20px 8px;

		}
		nav ul li a .arr{
			background-image: url(/img/menu_arrow.gif);
			background-position: center bottom;
			background-repeat: no-repeat;
		}

	nav ul ul {
		background: #000000;
		border-radius: 0px;
		padding: 0;
		position: absolute;
		top: 100%;
	}
		nav ul ul li {
			float: none;
			border-bottom: 1px solid #2e2e2e;
			position: relative;
		}
			nav ul ul li a {
				padding: 8px 30px 8px 21px;
				min-width: 80px;
				margin-right: 0px; border-radius: 0px;
				text-align: left;
			}
				nav ul ul li a:hover {
					background: #272727;
				}

	nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}

.tiles_home img {margin: 10px 2px 2px 0px; border-radius: 10px; box-shadow: 1px 1px 4px #000; }
.tiles_home .npr {margin-right: 0px;}


